#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 resource-pool
version:              0.2.3.2
visibility:           public
id:                   resource-pool-0.2.3.2-JEk4qRzZwmIDwmoc98hsIa
key:                  resource-pool-0.2.3.2-JEk4qRzZwmIDwmoc98hsIa
license:              BSD-3-Clause
copyright:            Copyright 2011 MailRank, Inc.
maintainer:
    Bryan O'\''Sullivan <bos@serpentine.com>,
    Bas van Dijk <v.dijk.bas@gmail.com>

author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://github.com/bos/pool
synopsis:             A high-performance striped resource pooling implementation
description:
    A high-performance striped pooling abstraction for managing
    flexibly-sized collections of resources such as database
    connections.

category:             Data, Database, Network
abi:                  b35873a759a5a2b3cf86bff594556b80
exposed:              True
exposed-modules:      Data.Pool
import-dirs:          /usr/lib/ghc-9.2.8/site-local/resource-pool-0.2.3.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/resource-pool-0.2.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-resource-pool
hs-libraries:         HSresource-pool-0.2.3.2-JEk4qRzZwmIDwmoc98hsIa
depends:
    base-4.16.4.0 hashable-1.4.4.0-Eh4n1fgdym83z63BlyWtti
    monad-control-1.0.3.1-GkuZPEUBz3BKbX9xfvMljM stm-2.5.0.2
    time-1.11.1.1 transformers-0.5.6.2
    transformers-base-0.4.6-KOD2bxom1n4If90CQp5Jjk
    vector-0.13.1.0-IOJlwkRydAuH1Lkdw56w5r

haddock-interfaces:
    /usr/share/doc/haskell-resource-pool/html/resource-pool.haddock

haddock-html:         /usr/share/doc/haskell-resource-pool/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

